{% extends 'accueil/index.html.twig' %}

{% block stylsheets %}
     {{ parent() }}
{% endblock %}

{% block body %}


    <!-- ##### Breadcumb Area Start ##### -->
    <section class="breadcumb-area bg-img" style="background-image: url({{ asset('accueil/img/bg-img/hero1.jpg') }});">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-12">
                    <div class="breadcumb-content">
                        <h3 class="breadcumb-title">Aide Et Conseils</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ##### Breadcumb Area End ##### -->

    <!-- ##### Blog Area Start ##### -->
    <section class="south-blog-area section-padding-100">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-8">

                    <!-- Single Blog Area -->
                    <div class="single-blog-area mb-50">
                        <!-- Post Thumbnail -->
                        <div class="blog-post-thumbnail">
                            <img src="{{ asset('accueil/img/blog-img/blog1.jpg') }}" alt="">
                        </div>
                        <!-- Post Content -->
                        <div class="post-content">
                            <!-- Date -->
                           <!--<div class="post-date">
                                <a href="#">March 09, 2018</a>
                            </div>-->
                            <!-- Headline -->
                            <a href="#" class="headline">Acheteur </a>
                            <!-- Post Meta -->

                            <p>Vous voulez acheter un appartement ou une maison... ? Il faut commencer par déterminer votre capacité d'emprunt, ce qui vous permettra de définir votre budget. Vous allez ensuite <a href="#">consulter les annonces</a>. Sur Immobilière Essalem .com, vous êtes directement en contact avec le propriétaire. C'est lui qui va répondre à vos questions et vous faire visiter son logement !

                                Quand vous avez trouvé un bien qui vous plaît, c'est le moment de faire une offre d'achat. Si le vendeur l'accepte, il ne vous reste plus qu'à signer le compromis de vente puis l'acte de vente chez le notaire !
                            </p>
                            <!-- Read More btn -->
                        </div>
                    </div>

                    <!-- Single Blog Area -->
                    <div class="single-blog-area mb-50">
                        <!-- Post Thumbnail -->
                        <!-- Post Content -->
                        <div class="post-content">
                            <!-- Date -->
                            <!-- Headline -->
                            <a href="#" class="headline">Toutes les étapes de l'achat immobilière</a>
                            <!-- Post Meta -->
                            <!-- Catagories Widget -->
                            <div class="south-catagories-card mb-70">

                                <ul class="catagories-menu">
                                    <li><a href="#">1.Préparer sa vente</a></li>
                                    <p>Pour vendre plus rapidement, il vaut mieux présenter un logement en bon état. Dans la plupart des cas, quelques conseils de bon sens suffisent : ranger, désencombrer, dépersonnaliser... C'est ce qu'on appelle le homestaging ! Parfois certains travaux sont indispensables avant de vendre afin d'augmenter la valeur du bien.

                                        Enfin, vous envisagez peut-être des modalités particulières pour vendre : vente d'un logement occupé, viager, location-accession... On vous explique comment ça marche.</p>


                                    <li><a href="#">2.Fixer son prix de vente</a></li>
                                    <p>Bien fixer son prix de vente, c'est une étape fondamentale pour réussir sa vente dans les meilleurs délais. Et ce n'est pas sorcier : rappelez-vous que les acquéreurs sont des particuliers comme vous, et qu'ils vont tout simplement comparer les prix des logements qu'ils trouvent sur le marché !

                                        Pour vous aider, nous vous donnons accès à une carte des prix au mètre carré sur laquelle vous trouverez les dernières ventes réalisées dans votre secteur. Nous vous proposons également un service d'estimation gratuite et une estimation effectuée par un expert avec avis de valeur.</p>


                                    <li><a href="#">3.Créer son annonce</a></li>
                                    <p>Une bonne annonce, c'est simple : il faut un prix de vente correct, des photos vendeuses et un descriptif clair et honnête. Sur Notre site, nous relisons toutes les annonces et nous optimisons la vôtre.s. Nos conseils vous permettront de bien négocier votre crédit. Nous vous proposons même de faire une simulation de crédit en passant par un courtier qui comparera les offres pour vous.
                                    Comment ? Nous vous aidons à fixer votre prix de vente, nous vous conseillons pour prendre vos photos et pour choisir les meilleures et nous pouvons rédiger le descriptif du logement ensemble.</p>

                                    <li><a href="#">4.Gérer ses visites</a></li>
                                    <p>Vous avez reçu vos premiers contacts et ils veulent visiter votre logement ? C'est bon signe, votre annonce leur a plu ! Une visite prend environ 20 à 30 mn, le temps de faire le tour de votre bien. Rangez-le et nettoyez-le, les acquéreurs se projetteront plus facilement. Et ne vous inquiétez pas pour les questions : vous connaissez votre logement mieux que personne, vous saurez y répondre !</p>


                                    <li><a href="#">5. Accepter une offre d'achat</a></li>
                                    <p>Vous avez reçu une offre d'achat ? Félicitations ! Si elle est au prix de l'annonce, c'est parfait, vous pouvez passer directement à l'étape suivante. Si elle est en dessous, vous entrez alors en phase de négociation. Vous devez vous mettre d'accord sur le prix. Pour cela, relisez nos quelques conseils sur la fixation du prix de vente. Avez-vous eu d'autres visiteurs intéressés ? Depuis combien de temps essayez-vous de vendre ? En tout cas, ne répondez pas à la légère, car si vous acceptez l'offre, vous serez engagé à vendre.</p>

                                    <li><a href="#">6.Les diagnostics immobiliers</a></li>
                                    <p>Pour vendre un logement, vous devez obligatoirement fournir à l’acheteur, dès le compromis de vente, des diagnostics techniques dont le nombre varie selon la date de construction et la localisation du bien. Il peut s’agir de l’état des risques et pollutions, des diagnostics plomb, amiante, termites, gaz, électricité et assainissement mais aussi de la performance énergétique et de la présence d’un risque de mérule. En copropriété, il faut aussi fournir la superficie loi Carrez.
                                        Prochainement, la vente d'un terrain constructible devra faire l'objet d'une étude de sol.
                                        C'est une simple obligation d’information : quel que soit le résultat d'un diagnostic, il ne vous oblige pas à effectuer les travaux ni à les supporter financièrement.</p>

                                    <li><a href="#">7.Choisir un notaire</a></li>
                                    <p>Le recours à un notaire est incontournable dans une vente immobilière.  En tant qu’officier ministériel, il est le seul à pouvoir officialiser une transaction via la rédaction d’un acte authentique, soit l’acte de vente définitif. Mais de quoi se charge-t-il précisément, comment le choisir et quels sont les frais auxquels vous devez vous attendre ?</p>

                                    <li><a href="#">8. Signer un compromis de vente</a></li>
                                    <p> Une fois l’acheteur trouvé, vous allez signer un compromis de vente. C’est la première étape de la vente, suivie environ trois mois après par la signature de l’acte de vente. Il est vivement recommandé de signer ce compromis chez le notaire, même si ce n'est pas obligatoire. Le compromis de vente contient des clauses suspensives, en particulier si l’acquéreur achète à l’aide d’un crédit immobilier. Beaucoup de documents sont à fournir à l’acheteur au moment de cette signature. Ce dernier doit vous verser une somme représentant jusqu’à 10% du prix de vente...</p>

                                    <li><a href="#">9. Signer l'acte définitif</a></li>
                                    <p>Le jour où vous signez l’acte de vente définitif avec votre acheteur, vous lui transmettez la propriété de votre logement. Il vous verse le prix et vous lui remettez les clés. Mais pas toujours ! Il est parfois possible de différer votre départ, à condition que votre acheteur l’accepte. Ce type d’arrangement n’est possible que si le notaire le prévoit dans l’acte de vente. Une fois la vente signée, elle est ensuite publiée au service de la publicité foncière pour l’officialiser.</p>
       </ul>




                        </div>
                    </div>

                    <!-- Single Blog Area -->
                    <div class="single-blog-area mb-50">
                        <!-- Post Thumbnail -->

                        <!-- Post Content -->
                        <div class="post-content">
                            <!-- Date -->

                            <!-- Headline -->

                            <!-- Post Meta -->

                        </div>
                    </div>
                </div>

                <div class="col-12 col-lg-4">
                    <div class="blog-sidebar-area">

                        <!-- Search Widget -->

                        <!-- Catagories Widget -->
                        <div class="south-catagories-card mb-70">
                           <!-- <h5>Archive</h5>
                            <ul class="catagories-menu">
                                <li><a href="#">Radiology</a></li>
                                <li><a href="#">Cardiology</a></li>
                                <li><a href="#">Gastroenterology</a></li>
                                <li><a href="#">Neurology</a></li>
                                <li><a href="#">General surgery</a></li>
                            </ul>-->
                        </div>

                        <!-- Catagories Widget -->
                        <div class="south-catagories-card mb-70">
                            <!--<h5>Categories</h5>
                            <ul class="catagories-menu">
                                <li><a href="#">Radiology</a></li>
                                <li><a href="#">Cardiology</a></li>
                                <li><a href="#">Gastroenterology</a></li>
                                <li><a href="#">Neurology</a></li>
                                <li><a href="#">General surgery</a></li>
                            </ul>-->
                        </div>

                        <!-- Catagories Widget -->


                    </div>
                </div>
            </div>

        </div>
        </div>
    </section>
    <!-- ##### Blog Area End ##### -->
{% endblock %}

{% block javascript %}
    {{ parent() }}
    <!-- jQuery (Necessary for All JavaScript Plugins) -->
    <script src="{{ asset('accueil/js/jquery/jquery-2.2.4.min.js') }}"></script>
    <!-- Popper js -->
    <script src="{{ asset('accueil/js/popper.min.js') }}"></script>
    <!-- Bootstrap js -->
    <script src="{{ asset('accueil/js/bootstrap.min.js') }}"></script>
    <!-- Plugins js -->
    <script src="{{ asset('accueil/js/plugins.js') }}"></script>
    <script src="{{ asset('accueil/js/classy-nav.min.js') }}"></script>
    <script src="{{ asset('accueil/js/jquery-ui.min.js') }}"></script>
    <!-- Active js -->
    <script src="{{ asset('accueil/js/active.js') }}"></script>
{% endblock %}
